## r-bioc-biocinstaller 1.10.3

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor and CRAN Packages
Description: Installs/updates Bioconductor and CRAN packages
Version: 1.10.3
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer
        <maintainer@bioconductor.org>
biocViews: Software
Depends: R (>= 2.16.0)
Suggests: RUnit, BiocGenerics
License: Artistic-2.0
Packaged: 2013-07-25 05:36:13 UTC; biocbuild
