=== debian/changelog ===
r-bioc-biocinstaller (1.10.3-1) unstable; urgency=low

  * Initial release (closes: #720579)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 09:23:02 +0200
