=== debian/control ===
Source: r-bioc-biocinstaller
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
Homepage: http://bioconductor.org/packages/2.12/bioc/html/biocinstaller.html

Package: r-bioc-biocinstaller
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Description: Install/Update Bioconductor and CRAN Packages
 This package is basically created to fullfill a dependency of the
 r-bioc-affy package.  Usually all BioConductor packages should be
 rather installed as Debian packages than with this tool.
