=== debian/changelog ===
r-bioc-biocinstaller (1.14.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jun 2014 08:06:51 +0200
