=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
-Homepage: http://bioconductor.org/packages/2.12/bioc/html/biocinstaller.html
+Homepage: http://bioconductor.org/packages/release/bioc/html/BiocInstaller.html
 
 Package: r-bioc-biocinstaller
 Architecture: all
