## r-bioc-biocinstaller 1.18.3

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor and CRAN Packages
Description: This package is used to install and update Bioconductor,
    CRAN, and (some) github packages.
Version: 1.18.3
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: R (>= 3.2.0)
Suggests: devtools, RUnit, BiocGenerics
License: Artistic-2.0
Packaged: 2015-06-10 03:42:15 UTC; biocbuild
NeedsCompilation: no
