=== debian/changelog ===
r-bioc-biocinstaller (1.18.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 13:04:00 +0200

r-bioc-biocinstaller (1.18.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 May 2015 13:39:41 +0200

r-bioc-biocinstaller (1.16.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * add autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 00:00:41 +0200
