## r-bioc-biocinstaller 1.20.0

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor and CRAN Packages
Description: This package is used to install and update Bioconductor,
    CRAN, and (some) github packages.
Version: 1.20.0
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: R (>= 3.2.0)
Suggests: devtools, RUnit, BiocGenerics
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2015-10-14 01:53:27 UTC; biocbuild
