=== debian/changelog ===
r-bioc-biocinstaller (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2015 16:57:48 +0100
