=== debian/changelog ===
r-bioc-biocinstaller (1.22.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 10:25:10 +0200

r-bioc-biocinstaller (1.20.1-2) unstable; urgency=medium

  * Add missing r-cran-runit to test depends

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 07:56:10 +0200

r-bioc-biocinstaller (1.20.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * autopkgtest depends r-bioc-biocgenerics

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 19:57:47 +0200
