## r-bioc-biocinstaller 1.24.0

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor, CRAN, and github Packages
Description: This package is used to install and update Bioconductor,
    CRAN, and (some) github packages.
Version: 1.24.0
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: R (>= 3.3.0)
Suggests: devtools, RUnit, BiocGenerics
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2016-10-17 22:46:16 UTC; biocbuild
