=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/BiocInstaller.html
+Homepage: https://bioconductor.org/packages/BiocInstaller/
 
 Package: r-bioc-biocinstaller
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: Install/Update Bioconductor and CRAN Packages
  This package is basically created to fulfill a dependency of the
  r-bioc-affy package.  Usually all BioConductor packages should be
