## r-bioc-biocinstaller 1.26.0

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor, CRAN, and github Packages
Description: This package is used to install and update Bioconductor,
    CRAN, and (some) github packages.
Version: 1.26.0
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: R (>= 3.4.0)
Suggests: devtools, RUnit, BiocGenerics
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2017-04-24 23:03:38 UTC; biocbuild
