=== debian/changelog ===
r-bioc-biocinstaller (1.28.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 10:39:44 +0100

r-bioc-biocinstaller (1.26.1-2) unstable; urgency=medium

  * Rebuild for r-api bump

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 11:54:12 +0200

r-bioc-biocinstaller (1.26.1-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git

 -- Andreas Tille <tille@debian.org>  Sun, 24 Sep 2017 00:41:48 +0200
