## r-bioc-biocinstaller 1.30.0

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor, CRAN, and github Packages
Description: This package is used to install and update Bioconductor,
    CRAN, and (some) github packages.
Version: 1.30.0
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: R (>= 3.5.0)
Suggests: remotes, RUnit, BiocGenerics
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2018-04-30 23:19:16 UTC; biocbuild
