=== debian/changelog ===
r-bioc-biocinstaller (1.30.0-1build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:30:58 +0000

r-bioc-biocinstaller (1.30.0-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Secure URI in watch file
  * Versioned Build-Depends: r-base-dev (>= 3.5.0~)

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 08:40:45 +0200
