=== debian/control ===
Source: r-bioc-biocinstaller
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev (>= 3.5.0~)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocinstaller
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocinstaller.git
Homepage: https://bioconductor.org/packages/BiocInstaller/

Package: r-bioc-biocinstaller
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Install/Update Bioconductor and CRAN Packages
 This package is basically created to fulfill a dependency of the
 r-bioc-affy package.  Usually all BioConductor packages should be
 rather installed as Debian packages than with this tool.
