## r-bioc-biocinstaller 1.32.1

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor, CRAN, and github Packages
Description: This package is used to install and update Bioconductor,
    CRAN, and (some) github packages.
Version: 1.32.1
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: R (>= 3.5.0), R (< 3.6.0)
Suggests: remotes, RUnit, BiocGenerics
License: Artistic-2.0
PackageStatus: Deprecated
git_url: https://git.bioconductor.org/packages/BiocInstaller
git_branch: RELEASE_3_8
git_last_commit: 4c2a39e
git_last_commit_date: 2018-11-01
Date/Publication: 2018-11-01
NeedsCompilation: no
Packaged: 2018-11-01 23:25:49 UTC; biocbuild
