=== debian/changelog ===
r-bioc-biocinstaller (1.32.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sun, 04 Nov 2018 09:40:47 +0100
