=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev (>= 3.5.0~)
-Standards-Version: 4.1.4
+               r-base-dev
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocinstaller
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocinstaller.git
 Homepage: https://bioconductor.org/packages/BiocInstaller/
